/*
 * Colors:  
 * Skidmore Green: 	     #006A52 | rgba(0,106,82,1)    | Primary
 * Skidmore Yellow:      #FFD100 | rgba(255,210,0,1)   | Primary
 * Skidmore Dark Yellow: #FFC600 | rgba(255,198,0,1)   | Primary
 * Skidmore Bright Lime: #44D62C | rgba(68,214,44,1)   | Secondary
 * Skidmore Dark Lime:   #00B74F | rgba(0,183,79,1)    | Secondary
 * Skidmore Light Grey:  #F0F3F5 | rgba(240,243,245,1) | Neutral
 * Skidmore Dark Grey:   #DBE2E9 | rgba(219,226,233,1) | Neutral
 * Skidmore Dark Green:  #22372B | rgba(34,55,43,1)    | Neutral
 * 
 * Fonts:
 * font-family: 'Montserrat', sans-serif; 	(300|400|600|700) 	(Replacement for Proxima Nova)
 * font-family: 'Oswald', sans-serif; 		(400|500) 			(Replacement for Trade Gothic Number 20)
 * font-family: 'Volkhov', serif; 			(400|700) 			(Replacement for Mercury) 
 */


/** 
 * Photo Gallery - Slider Content 
 * This photo gallery contains an image on the left hand side (50%), and a set of text on the right 
 * hand side (50%). Text is:, type, title, paragraph, link and has a yellow OR green background. The
 * original design of this was to be static but it was later changed to be a slider. 
 */
.gallerysc { display: block; clear: both; height: 590px; max-width: 100%; overflow: hidden; position: relative; }
.gallerysc::after { content: ""; display: block; clear: both; }
.gallerysc__window { /*position: absolute; */ height: 100%; width: 999999px; top: 0; left: 0; }
.gallerysc__slides { margin: 0; padding: 0; list-style: none; background-image: none; display: block; height: 100%; }
.gallerysc__slide { margin: 0 0 0 -5px; padding: 0; max-width: 100vw; width: 100%; list-style: none; background-image: none; display: inline-block; }
.gallerysc__slide:first-child { margin: 0; }

.gallerysc__breadcrumbs { position: absolute; z-index: 1; bottom: 25px; left: 0; width: 50%; height: 70px;  margin: 0; padding: 0; list-style: none; text-align: center; }
.gallerysc__breadcrumbs li { margin: 0 10px; padding: 0; list-style: none; display: inline-block; background-image: none;  }
.gallerysc__breadcrumbs li a { display: block; width: 70px; height: 70px; background-size: cover;  border: 2px solid #FFFFFF; border-radius: 50%; background-color: transparent;  box-shadow: 0 0 15px rgba(0,0,0,1);  }
.gallerysc__breadcrumbs li.active a { border-color: #44D62C; }


@media (max-width: 991px) {
    .gallerysc { height: auto; background-color: #FFD100; }
    .gallerysc__slide .cta50 .cta50__content { padding: 80px 30px 30px 30px;  }    
    .gallerysc__breadcrumbs { bottom: auto; top: 365px; width: 100%; }
    .gallerysc__breadcrumbs li a { width: 50px; height: 50px; }
}
@media print { }







/* ==================================================================================================== */
/* Photo Gallery - Presentation */
/* ==================================================================================================== */
div.ad-gallery { margin: 10px 0 60px 0; clear: both;  }
div.ad-gallery .ad-image-wrapper .ad-image .ad-image-description { width: 100%!important; font-size: 11px; color: #000; font-weight: 600; }
div.ad-gallery .ad-nav .ad-thumbs .ad-thumb-list li { background-image: none; }
div.ad-gallery .ad-nav .ad-thumbs .ad-thumb-list a:focus { outline:  none; }

